arrangers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/859
  names:
    en: Mitsuo Yamamoto
    ja: 山本光男
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/642
  names:
    en: Shiro Sagisu
bootleg: true
bootleg_of:
  catalog: VICL-60591
  link: album/38554
  note: ''
catalog: GGG-311
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/5211
  names:
    en: Kazuo Yoda
    ja: 依田和夫
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/642
  names:
    en: Shiro Sagisu
covers: []
discs:
- disc_length: '58:14'
  name: Disc 1
  tracks:
  - names:
      Japanese: カードの目覚め
      Romaji: Card no Mezame
    track_length: '1:13'
  - names:
      Japanese: 魔法の鍵
      Romaji: Mahou no Kagi
    track_length: '2:26'
  - names:
      Japanese: とまどい
      Romaji: Tomadoi
    track_length: '1:02'
  - names:
      Japanese: ハートのカード
      Romaji: Heart no Card
    track_length: '1:28'
  - names:
      Japanese: さくらのおそよう日
      Romaji: Sakura no Osoyou Hi
    track_length: '1:29'
  - names:
      Japanese: 怪しい遊園地
      Romaji: Ayashii Yuuenchi
    track_length: '1:55'
  - names:
      Japanese: 逢いたかった
      Romaji: Aitakatta
    track_length: '1:45'
  - names:
      Japanese: 告白のタイミング
      Romaji: Kokuhaku no Timing
    track_length: 0:49
  - names:
      Japanese: 二人の距離
      Romaji: Futari no Kyori
    track_length: '1:08'
  - names:
      Japanese: お邪魔なケロちゃん
      Romaji: Ojama na Kero-chan
    track_length: '1:00'
  - names:
      Japanese: エリオルへの手紙
      Romaji: Eriol e no Tegami
    track_length: '1:13'
  - names:
      Japanese: ありがとう
      Romaji: Arigatou
    track_length: '5:54'
  - names:
      Japanese: 打ち明けたいのに…
      Romaji: Uchiaketai noni...
    track_length: 0:50
  - names:
      Japanese: 遊びの時間
      Romaji: Asobi no Jikan
    track_length: 0:53
  - names:
      Japanese: 恋する観覧車
      Romaji: Koisuru Kanransha
    track_length: '1:32'
  - names:
      Japanese: カードの気配
      Romaji: Card no Kehai
    track_length: '1:17'
  - names:
      Japanese: みんな消えちゃう!
      Romaji: Minna Kiechau!
    track_length: '1:59'
  - names:
      Japanese: 解けた封印
      Romaji: Toketa Fuuin
    track_length: '2:36'
  - names:
      Japanese: 不安の兆し
      Romaji: Fuan no Kizashi
    track_length: 0:54
  - names:
      Japanese: 涙
      Romaji: Namida
    track_length: '1:55'
  - names:
      Japanese: ここに来て
      Romaji: Koko ni Kite
    track_length: '3:03'
  - names:
      Japanese: 決意の幕開け
      Romaji: Ketsui no Makuake
    track_length: 0:58
  - names:
      Japanese: 勇気の円舞曲
      Romaji: Yuuki no Waltz
    track_length: '4:20'
  - names:
      Japanese: 気持ち、伝えたい…
      Romaji: Kimochi, Tsutaetai...
    track_length: '1:15'
  - names:
      Japanese: 消えた友枝町
      Romaji: Kieta Tomoedachou
    track_length: 0:48
  - names:
      Japanese: 戦いが始まる
      Romaji: Tatakai ga Hajimaru
    track_length: '2:24'
  - names:
      Japanese: 力を合わせて
      Romaji: Chikara wo Awasete
    track_length: '1:34'
  - names:
      Japanese: 小狼の挑戦
      Romaji: Shaolan no Chousen
    track_length: '1:13'
  - names:
      Japanese: 絶対あきらめない!
      Romaji: Zettai Akiramenai!
    track_length: '1:00'
  - names:
      Japanese: 本当の想い
      Romaji: Hontou no Omoi
    track_length: '2:12'
  - names:
      Japanese: きっと言えるから
      Romaji: Kitto Ieru kara
    track_length: 0:37
  - names:
      Japanese: 明日へのメロディー
      Romaji: Ashita e no Melody
    track_length: '5:32'
link: album/54717
lyricists:
- link: artist/9870
  names:
    en: Naoki Nishi
    ja: 西直紀
- link: artist/27111
  names:
    en: Bun Onoe
    ja: 尾上文
- link: artist/19358
  names:
    en: CHAKA
media_format: CD
meta:
  added_date: 2015-08-29T12:03
  edited_date: 2018-07-31T05:34
  fetched_date: 2025-12-07T17:45
  freedb: 1
  ttl: 86400
  visitors: 2261
name: 'Cardcaptor Sakura Movie: The Sealed Card Original Soundtrack'
names:
  en: 'Cardcaptor Sakura Movie: The Sealed Card Original Soundtrack'
  ja: 劇場版カードキャプターさくら 封印されたカード オリジナル・サウンドトラック
  ja-latn: 'Cardcaptor Sakura Movie: The Sealed Card Original Soundtrack'
notes: 'Music: Takayuki Negishi

  Composer, Arranger: Takayuki Negishi (M-01-11, 13-20, 22-31)

  MUSICIANS

  (M-01-11, 13-20, 22-31)

  Keyboards & Programming: TAKAYUKI NEGISHI

  Drums: EIJI SHIMAMURA

  E. Bass: MICHIO NAGAOKA

  Guitar: JUN KAJIWARA

  Percussion: MASATO "Pecker" HASHIDA

  Flute: TAKASHI ASAHI

  Oboe: MASATO ISHIBASHI

  Clarinet: HIROMI SANO

  Horn: OTOHIKO FUJITA

  Trumpet: MASAHIKO SUGASAKA GROUP

  Trombone: OSAMU MATSUMOTO GROUP

  Strings: HIROYUKI KOIKE GROUP

  Conductor: KATSUAKI NAKATANI

  STAFF

  Produced by SHIRO SASAKI (VICTOR)

  Co-produced by YUJI SAITO (IMAGINE)

  Directed by MASAO FUKUDA (VICTOR)

  Coordinated by MASAKAZU SAKUMA (FIVE NINE FACTORY)

  HAJIME TOMA (IMAGINE)

  Recorded & Mixed by JUJI NAKAMURA

                                 HARUO SAITO (THERMAL MIX)

                                 MASAHIRO FUKUHARA (MIT GATHERING)

                                 KOJI UCHIKADO

                                 PHILLIP BAGENAL

                                 MASAHIRO KAWAGUCHI

                                 KEIKO YODA

  Recorded at SOUND CITY STUDIO, MIT STUDIO, VILLAGE A STUDIO, EASTCODE STUDIO (LONDON),
  LITTLE BACH STUDIO, FUNHOUSE L2 STUDIO

  Mixed at APPO SOUND PROJECT, MIT STUDIO, FUNHOUSE L1 STUDIO

  Mastered by HIROSHI KAWASAKI

  Mastered at VICTOR AOYAMA STUDIO

  Promoted by HIROYUKI ABE (VICTOR)

                     HARUKO OKUBO (SONY MUSIC ARTISTS)

  Cover Illustrated by HISASHI ABE

  Designed by YOKO NAKAMURA

  Edited by YASUKO KOBAYASHI

  Special Thanks To CLAMP

                             MORIO ASAKA

                             MADHOUSE

                             AMBER FILM WORKS

                             TECHNOSOUND

                             KODANSHA

                             SHOCHIKU

                             BANDAI VISUAL

                             PRIME ROSE

                             STAR BOARD MUSIC CREATION

                             SONY MUSIC ARTISTS

  M-12 - Insert Song

  Vocals: Sakura Kinomoto (Sakura Tange)

  Composer: Kazuo Yoda

  Arranger: Mitsuo Yamamoto

  Lyricist: Naoki Nishi

  Rhythm Programming & All Keyboards: MITSUO YAMAMOTO

  E. Bass: CHIHARU MIKUZUKI

  E. Guitar: KIYOTSUGU AMANO

  Flugel Horn: TOSHIO ARAKI

  Trombone: YOICHI MURATA

  Background Vocals: SAKURA TANGE

  M-21 - Insert Song

  Vocals: Tomoyo Daidoji (Junko Iwao)

  Composer, Arranger: Masami Kishimura

  Lyricist: Bun Onoe

  Accordion, Keyboards & Programming: MASAMI KISHIMURA

  E. Bass: TETSUZO KAWAI

  A. Guitar: TSUYOSHI KON

  Background Vocals: SAEKO SUZUKI

  M-32 - Ending Theme

  Vocals: CHAKA

  Composer, Arranger: Shiro Sagisu

  Lyricist: CHAKA

  Synthesizers & Drums Programming: SHIRO SAGISU (Ro-JAM)

  E. Guitar: TSUYOSHI KON

  Harp: TOMOYUKI ASAKAWA

  Strings Orchestra: GEN ITTETSU SECTION

  Concertmaster: TETSUYA OCHIAI

  Background Vocal: CHAKA'
organizations:
- &id001
  link: org/293
  names:
    en: SonMay Records
    ja: 笙美影音光碟有限公司
    ja-latn: SonMay Records
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/71/54717/54717-1440878635.jpg
picture_small: https://medium-media.vgm.io/albums/71/54717/54717-1440878635.jpg
picture_thumb: https://thumb-media.vgm.io/albums/71/54717/54717-1440878635.jpg
platforms:
- Movie
products:
- link: product/2789
  names:
    en: 'Cardcaptor Sakura The Movie 2: The Sealed Card'
    ja: 劇場版　カードキャプターさくら　封印されたカード
    ja-latn: 'Gekijouban Cardcaptor Sakura: Fuuin Sareta Card'
publish_format: Bootleg
publisher: *id001
related:
- catalog: VIDL-30498
  date: '2000-07-12'
  link: album/36654
  names:
    en: Ashita e no Melody / CHAKA
    ja: 明日へのメロディー / CHAKA
    ja-latn: Ashita e no Melody / CHAKA
  type: anime
- catalog: VICL-60591
  date: '2000-08-02'
  link: album/38554
  names:
    en: 'Cardcaptor Sakura Movie: The Sealed Card Origin...'
    ja: 劇場版カードキャプターさくら 封印されたカード ...
    ja-latn: 'Cardcaptor Sakura Movie: The Sealed Card Origin...'
  type: anime
release_date: '2000'
release_events: []
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/54717?perpage=99999
vocals:
- link: artist/924
  names:
    en: Sakura Tange
    ja: 丹下桜
- link: artist/926
  names:
    en: Junko Iwao
    ja: 岩男潤子
- link: artist/19358
  names:
    en: CHAKA
votes: 0
